Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 01:17:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:04 AM, 15th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:05 AM, 15th Apr                     hello                    Hi           05:05 AM, 15th Apr                     hello                    The courier didnt still pick up the products for return           05:05 AM, 15th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:06 AM, 15th Apr                   Abdulqader                   Is this contact number is right  +971506052833?           05:07 AM, 15th Apr                     hello                    Yes           05:07 AM, 15th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:08 AM, 15th Apr                     hello                    Okay           05:08 AM, 15th Apr                     hello                    When will I hear back regarding this?           05:09 AM, 15th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           05:09 AM, 15th Apr                     hello                    okay will it take days?           05:10 AM, 15th Apr                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:11 AM, 15th Apr                     hello                    Okay thanks i look forward to it           05:12 AM, 15th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           05:13 AM, 15th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:16 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4181393